/*reset starts here*/
 html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th,td{
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
font-family: inherit;
}
/* remember to define focus styles! */

body {
line-height: 1;
color:#eeeeee;
background:#e3e3e3;
}

/* tables still need 'cellspacing="0"' in the markup */
table {

border-collapse: separate;
border-spacing: 0;
}
caption, th, td {
font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
content: "";
}
blockquote, q {
quotes: "" "";
}
td p{margin:.2em;}

/* styles for HTML tags */
body{
background-color:#e3e3e3;
color:#eeeeee;
font-family: arial,sans-serif;
line-height:140%;
font-size:13px;
}

p,ul,li,ol,td{
color:#3e3e3e;
font-family:arial,sans-serif;
font-size:12px;
line-height:180%;
}
p{margin:0 0 1.2em 0;}

form{
margin:0;
padding-top:5px;
}

strong{font-weight:bold;}
em{font-style:italic;}

a{
      color:#3e3e3e;
   line-height:120%;
text-decoration:none;
}
a:hover{
color:#196aaf;
text-decoration:none;
}
h1{
color:#196aaf; 
font-size:17px;
font-weight:normal;
margin:0 0 .8em 0;
line-height:140%;
}
a img{
border:0;
}
h2{
color:#196aaf; 
font-size:15px;
font-weight:normal;
margin:0 0 .3em 0;
line-height:140%;

}
h3{
color:#6e6e6e; 
font-size:18px;
font-weight:normal;
margin:0 0 .3em 0;
}

td{vertical-align:top;}

td img{margin-left:10px; margin-right:10px;}

.paypalbutton{margin-top:-5px;}

strong{font-weight:bold;}
em{font-style:italic;}


/*product display styles*/
#flowerimage{text-align:center;font-size:13px;color:#464646;}
.flowername{color:#464646;text-align:center;}
.amount{text-align:center;color:#464646; font-weight:bold;}
.order{text-align:center;}
.blankcell{width:20px;}
.blankrow{height:15px;}


/*shopping cart styles*/
td.item{border-bottom:1px solid #cccccc;}
.item img{border:1px solid #9f9f7b;margin-right:2px;}
td.header{background:#fff;color:#464646;}
td.header p{margin:0px;}
.button{background:#189abb;color:#fff;padding:4px 8px;font-size:13px;margin:10px 0px;border:none;text-transform:uppercase;}
.button:hover{background:#189abb;}


/* For home page slider */

/*banner styles*/
#banner p{margin:0 0 1.2em 0;}
#banner h2{font-size:12px;font-weight:bold;}
.nodisplay{display:none;}



.wt-rotator{
position:relative;
overflow:hidden;
}
.wt-rotator a{
outline:none;
}
.wt-rotator .screen{
position:relative;
top:0;
left:0;
overflow:hidden;
}
.wt-rotator .main-img{
display:none;
position:absolute;
top:0;
left:0;
z-index:0;
border:0px;
}
.wt-rotator .preloader{
background:url(/images/loader.gif) no-repeat center;
float:left;
width:34px;
height:34px;
position:absolute;
top:50%;
left:50%;
margin-top:-17px;
margin-left:-17px;
z-index:4;
display:none;
}
.wt-rotator #timer{
position:absolute;
left:0;
height:4px;
background-color:#FFF;
filter:alpha(opacity=50);
opacity:0.50;
z-index:4;
visibility:hidden;
font-size:0;
}
.wt-rotator .desc{
color:#000;
position:absolute;
top:0;
left:0;
z-index:6;
overflow:hidden;
visibility:hidden;
text-align:left;
}
.wt-rotator .inner-bg{
position:absolute;
width:100%;
height:100%;
opacity:0.50;
z-index:0;
}
.wt-rotator .inner-text{
position:absolute;
padding:10px;
z-index:1;
}
.wt-rotator .c-panel{
position:absolute;
float:left;
top:0;
left:0;
z-index:7;
padding-bottom:2px;
padding-right:2px;
visibility:hidden;
}
.wt-rotator .cp-bg{
background:red;
}
.wt-rotator .thumbnails,
.wt-rotator .buttons{
float:left;
overflow:hidden;
}
.wt-rotator .thumbnails ul{
list-style:none;
margin:0;
padding:0;
}
.wt-rotator .thumbnails li,
.wt-rotator .play-btn,
.wt-rotator .prev-btn,
.wt-rotator .next-btn{
list-style:none;
display:block;
float:left;
margin-right:4px;
overflow:hidden;
width:12px;
height:12px;
color:#000;
background-color:#fff;
cursor:pointer;
filter:alpha(opacity=70);
opacity:0.70;
text-align:center;
background-repeat:no-repeat;
background-position:50% 50%;
}

.wt-rotator .thumbnails li.thumb-over{
color:#000;
background:#ddd;
}
.wt-rotator .thumbnails li.curr-thumb{
color:#a0a0a0;
background:#fff;
}
.wt-rotator .thumbnails li *{
display:none;
}
.wt-rotator .thumbnails li div{
color:#FFF;
background-color:#3b3b3b;
}

.wt-rotator .play-btn{
background-image:url(../images/play.png);
}
.wt-rotator .pause{
background-image:url(../images/pause.png);
}
.wt-rotator .prev-btn{
background-image:url(../images/previous.png);
}
.wt-rotator .next-btn{
background-image:url(../images/next.png) ;
}
.wt-rotator .button-over{
}

